body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.P-rrafo-b-sico {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.CellOverride-1 {
	background-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-2 {
	background-color:#000000;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-3 {
	background-color:#000000;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-4 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-5 {
	background-color:#000000;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-6 {
	background-color:#000000;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-7 {
	background-color:#000000;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-9 {
	background-color:#ffff99;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-10 {
	background-color:#ffff99;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-11 {
	background-color:#ffff99;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-12 {
	background-color:#ffff99;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-13 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-14 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-15 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:bottom;
}
td.CellOverride-16 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-17 {
	background-color:#ffff99;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
td.CellOverride-18 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
span.CharOverride-1 {
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#3366ff;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	color:#00ff00;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#ff0000;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:12px;
}
span.CharOverride-8 {
	font-size:14px;
}
span.CharOverride-9 {
	font-family:"Arial Black", sans-serif;
	font-style:normal;
	font-weight:900;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:54px;
}
col._idGenTableRowColumn-2 {
	width:49px;
}
col._idGenTableRowColumn-3 {
	width:51px;
}
col._idGenTableRowColumn-4 {
	width:39px;
}
col._idGenTableRowColumn-5 {
	width:19px;
}
col._idGenTableRowColumn-6 {
	width:9px;
}
col._idGenTableRowColumn-7 {
	width:62px;
}
tr._idGenTableRowColumn-8 {
	min-height:16px;
}
tr._idGenTableRowColumn-9 {
	min-height:17px;
}
tr._idGenTableRowColumn-10 {
	height:22px;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:179.42px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:535.45px;
	z-index:2;
}
#_idContainer001 {
	-ms-transform:translate(-0.001px,220.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(-0.001px,220.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:967.87px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(-0.001px,220.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(-0.001px,220.130px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:532.02px;
	z-index:0;
}
#_idContainer002 {
	-ms-transform:translate(2.267px,199.333px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(2.267px,199.333px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:32.00px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(2.267px,199.333px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(2.267px,199.333px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:369.92px;
	z-index:4;
}
#_idContainer003 {
	-ms-transform:translate(240.586px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(240.586px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:177.82px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(240.586px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(240.586px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:0.00px;
	z-index:3;
}
#_idContainer004 {
	-ms-transform:translate(258.803px,1.759px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(258.803px,1.759px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:181.42px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(258.803px,1.759px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(258.803px,1.759px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:254.55px;
	z-index:1;
}
#_idContainer005 {
	display:inline-block;
	height:1188px;
	position:relative;
	width:537px;
}
img._idGenObjectAttribute-1 {
	-ms-transform:translate(0.890%,11.920%) rotate(0.000deg) skew(0.000deg) scale(0.991,0.546);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.890%,11.920%) rotate(0.000deg) skew(0.000deg) scale(0.991,0.546);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.890%,11.920%) rotate(0.000deg) skew(0.000deg) scale(0.991,0.546);
	transform:translate(0.890%,11.920%) rotate(0.000deg) skew(0.000deg) scale(0.991,0.546);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
